[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=BMW M3

[BASIC]
GRAPHICS_OFFSET=0,-0.47,-0.08
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=1635
INERTIA=1.712, 1.478, 4.68

[GRAPHICS]
DRIVEREYES=0.360153,1.10569,-0.202517
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-4.622984
BUMPER_CAMERA_POS=0.0,0.63,1.60
BONNET_CAMERA_POS=0.0,0.63,0.75
BONNET_CAMERA_PITCH=-3
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=10

[CONTROLS]
FFMULT=1.755
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=14.8
LINEAR_STEER_ROD_RATIO=0.0013

[FUEL]
CONSUMPTION=0.0027
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.290
PICKUP_REAR_HEIGHT=-0.280

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

